1
Vote

Cannot use latest Autofac version

description

Current built of WebformsMVP looks for Autofac version 2.4.5.724. Can we have a new build that make use of Autofac version 2.6.1?

comments